[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: error on aix 4.2.1 (ITS#205)

At 04:26 PM 6/14/99 GMT, klein@loyno.edu wrote:
>I tried the configure on the stable release of openldap. It indicates a
>problem that I don't know where to look to resolve.

Per the FAQ, AIX threads are not currently supported.  We are currently
working with developers to sort out the issues.

One suggestion would be to try cc_r instead of gcc.

env CC=cc_r ./configure

Maybe one of our AIX developers might have a hint on how to
use gcc...,  IIRC, you need to specify an alternative crt0.